{
  "type" : "record",
  "name" : "EvidenceSource",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "doc" : "The source of an evidence.",
  "fields" : [ {
    "name" : "name",
    "type" : [ "null", "string" ],
    "doc" : "Name of source"
  }, {
    "name" : "version",
    "type" : [ "null", "string" ],
    "doc" : "Version of source"
  }, {
    "name" : "date",
    "type" : [ "null", "string" ],
    "doc" : "The source date."
  } ]
}
